[Unit]
Description=Meilisearch search engine (Rust)
After=network.target

[Service]
Type=simple
User=root
WorkingDirectory=/home/hobs/code/tangibleai/meilisearch/target/release
# Environment="CUDA_VISIBLE_DEVICES=0"
ExecStart=/home/hobs/code/tangibleai/rdrag/scripts/meilisearch.sh
# Restart=on-failure  # no|on-success|on-abnormal|on-watchdog|on-abort|always
Restart=on-success
RestartSec=7s
StandardOutput=file:/home/hobs/code/tangibleai/rdrag/meilisearch-server.stdout.log
StandardError=file:/home/hobs/code/tangibleai/rdrag/meilisearch-server.stderr.log

[Install]
WantedBy=multi-user.target
